.MagicScroll-horizontal .mcs-button-arrow-prev:before
{
}
.MagicScroll-horizontal .mcs-button-arrow-next:before
{
}
.MagicScroll-vertical .mcs-button-arrow-prev:before
{
}
.MagicScroll-vertical .mcs-button-arrow-next:before
{
}
.mcs-button-arrow
{
    CURSOR: pointer;
    BORDER-TOP: 0px;
    BORDER-RIGHT: 0px;
    BACKGROUND-IMAGE: none;
    BACKGROUND-REPEAT: no-repeat;
    BORDER-BOTTOM: 0px;
    TEXT-TRANSFORM: none !important;
    COLOR: ;
    TEXT-ALIGN: center;
    FONT: 200 0px/1 'magicarrows';
    BORDER-LEFT: 0px;
    BACKGROUND-COLOR: transparent;
    opacity: 1;
    text-shadow: none;
    border-radius: 0;
    speak: none;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale
}
.mcs-disabled
{
    opacity: 0.01
}
.MagicScroll > .mcs-button-arrow
{
    FONT-SIZE: 20px;
    HEIGHT: 30px;
    WIDTH: 30px;
    MARGIN: auto;
    -webkit-transition: color .15s linear;
    transition: color .15s linear
}
.MagicScroll-horizontal .mcs-button-arrow-prev
{
    RIGHT: auto;
    LEFT: 0px;
    TOP: 0px;
    BOTTOM: 0px
}
.MagicScroll-horizontal .mcs-button-arrow-next
{
    RIGHT: 0px;
    LEFT: auto;
    TOP: 0px;
    BOTTOM: 0px
}
.MagicScroll-vertical .mcs-button-arrow-prev
{
    RIGHT: 0px;
    LEFT: 0px;
    TOP: 0px;
    BOTTOM: auto
}
.MagicScroll-vertical .mcs-button-arrow-next
{
    RIGHT: 0px;
    LEFT: 0px;
    TOP: auto;
    BOTTOM: 0px
}
UNKNOWN
{
    COLOR: 
}
.MagicScroll-arrows-inside .mcs-button-arrow
{
    FONT-SIZE: 18px;
    HEIGHT: 24px;
    WIDTH: 24px;
    BACKGROUND: none transparent scroll repeat 0% 0%;
    border-radius: 3px;
    -webkit-transition: color .15s linear, background-color .15s linear;
    transition: color .15s linear, background-color .15s linear;
    box-shadow: 0 0 1px rgba(153, 153, 153, .5)
}
UNKNOWN
{
}
.MagicScroll-arrows-inside .mcs-button-arrow-prev
{
    LEFT: 5px
}
.MagicScroll-arrows-inside .mcs-button-arrow-next
{
    RIGHT: 5px
}
.MagicScroll-arrows-inside .mcs-button-arrow-prev
{
    TOP: 5px
}
.MagicScroll-arrows-inside .mcs-button-arrow-next
{
    BOTTOM: 5px
}
.lt-ie10-magic .MagicScroll-arrows-inside .mcs-button-arrow
{
    BORDER-TOP: 1px solid;
    BORDER-RIGHT: 1px solid;
    BORDER-BOTTOM: 1px solid;
    BORDER-LEFT: 1px solid
}
.lt-ie9-magic .mcs-button-arrow
{
    COLOR: #83858b
}
.lt-ie9-magic .MagicScroll:hover > .mcs-button-arrow:hover
{
    COLOR: #31333d
}
.lt-ie9-magic .MagicScroll-arrows-inside .mcs-button-arrow
{
    BORDER-TOP: #999 1px solid;
    BORDER-RIGHT: #999 1px solid;
    BACKGROUND: #fff;
    BORDER-BOTTOM: #999 1px solid;
    COLOR: #31333d;
    FILTER: alpha(opacity = 60);
    BORDER-LEFT: #999 1px solid
}
.lt-ie9-magic .MagicScroll-arrows-inside .mcs-button-arrow:hover
{
    FILTER: alpha(opacity = 96)
}
.lt-ie9-magic .mcs-disabled
{
    FILTER: alpha(opacity = 0.01) !important
}
.MagicScroll-horizontal .mcs-bullets
{
    MARGIN-TOP: 10px
}
.MagicScroll-bullets
{
}
.MagicScroll-vertical .mcs-bullets
{
    MARGIN-LEFT: 10px;
    TOP: 50%;
    -webkit-transform: translate(0, -50%);
    transform: translate(0, -50%)
}
.MagicScroll-bullets
{
    MARGIN-RIGHT: 35px
}
.mcs-bullet
{
    HEIGHT: 10px;
    WIDTH: 10px;
    POSITION: relative;
    FLOAT: left;
    LEFT: 5px;
    Z-INDEX: 999;
    TOP: -30px;
    BACKGROUND-COLOR: #83858b
}
.mcs-bullet:hover
{
    BACKGROUND-COLOR: #5a5a5a
}
.active
{
    BORDER-TOP: #5a5a5a 1px solid;
    BORDER-RIGHT: #5a5a5a 1px solid;
    BORDER-BOTTOM: #5a5a5a 1px solid;
    BORDER-LEFT: #5a5a5a 1px solid;
    BACKGROUND-COLOR: transparent
}
.mcs-item .mcs-caption
{
    COLOR: white;
    PADDING-BOTTOM: 5px;
    PADDING-TOP: 5px;
    FONT: 9pt/1.2em 'Helvetica Neue', Helvetica, 'Lucida Grande', 'Lucida Sans Unicode', Verdana, Arial, sans-serif;
    PADDING-LEFT: 0px;
    PADDING-RIGHT: 0px;
    text-rendering: geometricPrecision
}
[data-mode='scroll'].MagicScroll .mcs-item .mcs-caption
{
    BACKGROUND-COLOR: #31333d
}
[data-mode='animation'].MagicScroll .mcs-item .mcs-caption
{
    BACKGROUND-COLOR: #31333d
}
.lt-ie9-magic [data-mode='scroll'].MagicScroll .mcs-item .mcs-caption
{
    FILTER: alpha(opacity=60)
}
.lt-ie9-magic [data-mode='animation'].MagicScroll .mcs-item .mcs-caption
{
    FILTER: alpha(opacity=60)
}
[data-mode='carousel'].MagicScroll
{
    BACKGROUND: #4f4f4f
}
[data-mode='cover-flow'].MagicScroll
{
    BACKGROUND: #4f4f4f
}
[data-mode='carousel'].MagicScroll IMG
{
    box-shadow: 0px 15px 30px -10px #000
}
[data-mode='cover-flow'].MagicScroll IMG
{
    box-shadow: 0px 15px 30px -10px #000
}
[data-mode='carousel'].MagicScroll figcaption
{
    FONT-SIZE: 10pt;
    FONT-FAMILY: 'Lucida Grande', 'Lucida Sans Unicode', 'Helvetica Neue', Arial, Helvetica, sans-serif;
    PADDING-BOTTOM: 0px;
    PADDING-TOP: 4px;
    PADDING-LEFT: 0px;
    PADDING-RIGHT: 0px
}
[data-mode='cover-flow'].MagicScroll figcaption
{
    FONT-SIZE: 10pt;
    FONT-FAMILY: 'Lucida Grande', 'Lucida Sans Unicode', 'Helvetica Neue', Arial, Helvetica, sans-serif;
    PADDING-BOTTOM: 0px;
    PADDING-TOP: 4px;
    PADDING-LEFT: 0px;
    PADDING-RIGHT: 0px
}
.mcs-shadows
{
    box-shadow: 0 1px 6px 1px rgba(0, 0, 0, 0.15)
}
.mcs-border .mcs-item
{
    BORDER-TOP: #efefef 1px solid;
    BORDER-RIGHT: #efefef 1px solid;
    BACKGROUND: #fff;
    BORDER-BOTTOM: #efefef 1px solid;
    BORDER-LEFT: #efefef 1px solid
}
.mcs-border .mcs-item
{
    MARGIN: 0px 3px
}
.mcs-border .mcs-item
{
    MARGIN: 3px 0px
}
.MagicScroll
{
    COLOR: 
}
